/*
Theme Name:  Mascot Pummps - Child Theme
Description: 
Author:      
Author URI:  
Template:    mascotpumps
Version:     0.1
Tags:        
*/
/* NOTE: Main theme's style.css file is already added in head tag. /*
/* =Theme customization starts here
-------------------------------------------------------------- */

/* body.themetechmount-sidebar-right .site-content-wrapper #primary.content-area {
    float: inherit !important;
} */

body 
{
  color: #383435;
}
body p
{
    font-size: 16px !important;
    color: #383435 !important;
    font-weight: 500 !important;
}
/* .page-id-2076 div#content {
    width: 100%;
}

.bg-container {
    margin-left: 7% !important;
    max-width: 30%;
}

.bg-text {
    margin-right: 10%;
} */

.page-id-2261  .site-main{
  padding-top: 52px;
  padding-bottom: 52px;
}

.blog .site-main {
  padding-top: 82px;
  padding-bottom: 39px;
}

.page-id-2086 .site-main{
    padding-bottom: 82px;
}

.Home-about-img img.vc_single_image-img {
  border-radius: 20px;
}

.tm-vc_btn3.tm-vc_btn3-color-black.tm-vc_btn3-style-outline:active, .tm-vc_btn3.tm-vc_btn3-color-black.tm-vc_btn3-style-outline:focus{
  color: white !important;
}

#site-header-menu #site-navigation div.nav-menu > ul > li > a,
.tm-mmmenu-override-yes
  #site-header-menu
  #site-navigation
  .mega-menu-wrap
  .mega-menu.mega-menu-horizontal
  > li.mega-menu-item
  > a,
.tm-titlebar h1.entry-title,
.tm-titlebar-textcolor-custom .tm-titlebar-main .entry-title,
.tm-titlebar .breadcrumb-wrapper,
.tm-titlebar .breadcrumb-wrapper a,
ul.nav-menu li ul li a,
div.nav-menu > ul li ul li a,
.tm-mmmenu-override-yes
  #site-header-menu
  #site-navigation
  .mega-menu-wrap
  .mega-menu.mega-menu-horizontal
  .mega-sub-menu
  a,
.tm-mmmenu-override-yes
  #site-header-menu
  #site-navigation
  .mega-menu-wrap
  .mega-menu.mega-menu-horizontal
  .mega-sub-menu
  a:hover,
.tm-mmmenu-override-yes
  #site-header-menu
  #site-navigation
  .mega-menu-wrap
  .mega-menu.mega-menu-horizontal
  .mega-sub-menu
  a:focus,
.tm-mmmenu-override-yes
  #site-header-menu
  #site-navigation
  .mega-menu-wrap
  .mega-menu.mega-menu-horizontal
  .mega-sub-menu
  a.mega-menu-link,
.tm-mmmenu-override-yes
  #site-header-menu
  #site-navigation
  .mega-menu-wrap
  .mega-menu.mega-menu-horizontal
  .mega-sub-menu
  a.mega-menu-link:hover,
.tm-mmmenu-override-yes
  #site-header-menu
  #site-navigation
  .mega-menu-wrap
  .mega-menu.mega-menu-horizontal
  .mega-sub-menu
  a.mega-menu-link:focus,
.tm-mmmenu-override-yes
  #site-header-menu
  #site-navigation
  .mega-menu-wrap
  .mega-menu.mega-menu-horizontal
  .mega-sub-menu
  > li.mega-menu-item-type-widget {
  font-family: "Montserrat", Tahoma, Geneva, sans-serif !important;
}

ul.nav-menu li ul li a,
div.nav-menu > ul li ul li a {
  font-size: 15px !important;
  color: #343c5c !important;
  font-weight: 600;
  line-height: 22px;
}

.themetechmount-sidebar-true:not(.tm-empty-sidebar).themetechmount-sidebar-right
  .site-content-inner:before {
  display: none;
}

.contactform input[type="text"],
.contactform input[type="email"] {
  padding: 10px;
}

.social-icons {
  display: flex;
  margin-bottom: 15px;
}

.elementor-icon-box-content p {
  text-align: center;
  align-items: center;
  justify-content: center;
  display: flex;
}

.elementor-element.elementor-element-28e0446.e-grid.e-con-full.e-con.e-parent {
  float: inline-end;
}

.listing-page-awsm_job_openings .select2-dropdown {
  top: 35px !important;
}

.single-awsm_job_openings .site-main {
  padding-top: 82px;
}
.single-awsm_job_openings .type-awsm_job_openings {
  margin-bottom: 82px !important;
}

.awsm-job-post-title a:hover,
.awsm-job-more {
  color: black !important;
}
.red-li ::marker {
  color: red;
}

.elementor-2086
  .elementor-element.elementor-element-6c5ae29c
  > .elementor-widget-container {
  box-shadow: 0px 1px 5px 1px rgba(0, 0, 0, 0.1) !important;
  border-radius: 15px !important;
}
.elementor-2086
  .elementor-element.elementor-element-77b66bad
  > .elementor-widget-container {
  box-shadow: 0px 1px 5px 1px rgba(0, 0, 0, 0.1) !important;
  border-radius: 15px !important;
}
.elementor-2086
  .elementor-element.elementor-element-81b0652
  > .elementor-widget-container {
  box-shadow: 0px 1px 5px 1px rgba(0, 0, 0, 0.1) !important;
  border-radius: 15px !important;
}

body.themetechmount-page-full-width
  #content
  .site-main
  .entry-content
  .wpb-content-wrapper
  > .wpb_row.vc_row-fluid,
body.themetechmount-page-full-width
  #content
  .site-main
  .entry-content
  > .wpb_row.vc_row-fluid {
  padding-top: 92px;
  padding-bottom: 0px;
  margin-bottom: 0;
}
.select2-container--default
  .select2-results__option--highlighted[aria-selected] {
  background-color: #f3f3f3;
  color: black;
}
span#select2-jobLocation-container,
span#select2-jobType-container {
  background: white;
  border: 1px solid lightgrey;
  color: black;
}

/* cv button */

/* Hide the default file input */
.awsm-resume-file-control {
  opacity: 0;
  position: absolute;
  z-index: -1;
}

/* Custom file upload button */
.file-upload-label {
  display: inline-block;
  padding: 8px 20px 8px 16px;
  background-color: #0073e6;
  color: white;
  font-size: 13px;
  font-weight: bold;
  text-align: center;
  border-radius: 6px;
  cursor: pointer;
  transition: background 0.3s ease;
  border: 2px solid transparent;
}
label.file-upload-label img {
  width: 16px !important;
  margin-right: 4px !important;
}

.file-upload-label:hover {
  background-color: #005bb5;
}

/* File upload wrapper */
.file-upload-wrapper {
  display: flex;
  flex-direction: column;
  align-items: start;
  padding: 0 0 10px 0px;
  /* border: 2px dashed #0073e6; */
  border-radius: 10px;
  text-align: center;
  /* background-color: #f8f9fa; */
  transition: border-color 0.3s ease;
  cursor: pointer;
  position: relative;
  max-width: 194px;
  /* margin: auto; */
}

.file-upload-wrapper label {
  margin-bottom: 0px !important;
}
.file-upload-wrapper:hover {
  border-color: #005bb5;
}

/* Selected file name display */
.file-name {
  margin-top: 10px;
  font-size: 14px;
  color: #333;
}

/* Drag and drop effect */
.file-upload-wrapper.dragover {
  background-color: rgba(0, 115, 230, 0.1);
  border-color: #005bb5;
}

.page-id-2073 .select2-dropdown {
  top: 0px;
  border-color: #d3d3d3;
}

body.themetechmount-page-full-width
  #content
  .site-main
  .entry-content
  .wpb-content-wrapper
  > .wpb_row.vc_row-fluid,
body.themetechmount-page-full-width
  #content
  .site-main
  .entry-content
  > .wpb_row.vc_row-fluid {
  padding-top: 82px;
  padding-bottom: 82px;
}

.themetechmount-sidebar-true.page #primary .site-main {
  padding-bottom: 62px;
}

.page-id-2073 .wpb_button,
.wpb_content_element,
ul.wpb_thumbnails-fluid > li {
  margin-bottom: 0px;
}

.main-holder .site-content ul.products li.product .add_to_wishlist,
.main-holder
  .site-content
  ul.products
  li.product
  .yith-wcwl-wishlistexistsbrowse
  a[rel="nofollow"],
.woocommerce button.button,
.woocommerce-page button.button,
input,
.tm-vc_btn,
.tm-vc_btn3,
.woocommerce-page a.button,
.button,
.wpb_button,
button,
.woocommerce input.button,
.woocommerce-page input.button,
.tp-button.big,
.woocommerce #content input.button,
.woocommerce #respond input#submit,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button,
.woocommerce-page #content input.button,
.woocommerce-page #respond input#submit,
.woocommerce-page a.button,
.woocommerce-page button.button,
.woocommerce-page input.button,
.themetechmount-post-readmore a,
.themetechmount-servicebox-style5 .themetechmount-serviceboxbox-readmore a,
.themetechmount-iconbox-styleeleven
  .tm-vc_btn3.tm-vc_btn3-style-text.tm-vc_btn3-size-md,
.tm-ptablebox .tm-vc_btn3-container.tm-vc_btn3-inline .tm-vc_btn3,
.themetechmount-box-service .themetechmount-serviceboxbox-readmore a,
.post.themetechmount-box-blog-classic .themetechmount-blogbox-footer-readmore a,
.single-tm_portfolio .nav-links a,
.comment-respond .tm-vc_btn3.tm-vc_btn3-shape-square,
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button,
.main-holder .site .woocommerce-cart-form__contents button,
.main-holder
  .site
  .woocommerce-cart-form__contents
  button.button:disabled[disabled],
.main-holder .site table.cart .coupon button,
.themetechmount-blogbox-styleone .themetechmount-blogbox-footer-readmore a,
.themetechmount-box-blog
  .themetechmount-blogbox-footer-readmore
  a
  .tm-element-content-heading {
  font-family: "Montserrat";
}

.page-id-2076 .site-main {
  padding-top: 82px;
}

.single-product .site-main {
  padding-top: 82px !important;
  padding-bottom: 16px !important;
}
.single .main-holder div.product form.cart div.quantity {
  display: none;
}

.themetechmount-single-product-details
  .woocommerce-product-details__short-description {
  text-align: justify;
}

/* product singe page */

.custom-product-buttons {
  display: flex;
  gap: 20px;
  /* justify-content: space-between; */
  margin-top: 30px;
}

.custom-button {
  font-size: 15px !important;
  text-decoration: none;
  color: #333;
  font-weight: 600;
  position: relative;
  padding-right: 20px;
  transition: color 0.3s ease-in-out;
}

.custom-button span {
  color: #ff5a5f;
  transition: margin-left 0.3s ease-in-out;
}

.custom-button:hover {
  color: #ff5a5f;
}

.custom-button:hover span {
  margin-left: 5px;
}
/* product */
.application-gallery {
  margin-top: 20px;
  /* text-align: center; */
}

.application-title {
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 5px;
}

.application-images-wrapper {
  display: flex;
  /* justify-content: center; */
  flex-wrap: wrap;
  gap: 20px;
}

.application-item {
  width: 100px; /* Adjust based on your need */
}

.application-image img {
  width: 100%;
  max-width: 100px; /* Adjust for uniform size */
  height: auto;
  /* border: 2px solid #ccc; */
  border-radius: 10px;
  padding: 5px;
  background: white;
  transition: transform 0.3s ease-in-out;
}

.application-image img:hover {
  transform: scale(1.1);
}

.application-label {
  font-size: 14px;
  font-weight: bold;
  margin-top: 5px;
}

.application-images-wrapper {
  display: flex;
  gap: inherit;
}

/* Styles for the popup */

.enquiry-popup {
  display: none;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 1);
  z-index: 9999;
  justify-content: center;
  align-items: center;
}

.popup-content {
  background: #fff;
  padding: 40px;
  width: 65%;
  /* max-width: 400px; */
  text-align: center;
  position: relative;
  border-radius: 10px;
}
.enquiry-popup span.select2.select2-container.select2-container--default {
  width: 100% !important;
  border-radius: 5px;
}
.enquiry-popup
  .select2-container--default
  .select2-selection--single
  .select2-selection__rendered {
  line-height: 30px !important;
  padding-left: 10px !important;
  font-weight: 400;
  color: inherit;
  text-align: left;
}
.close-popup {
  position: absolute;
  top: 5px;
  right: 5px;
  font-size: 50px;
  cursor: pointer;
}

.woocommerce div.product div.images img {
  display: block;
  /* width: 80%; */
  height: 450px;
}
.woocommerce-product-gallery__image {
  display: flex;
  justify-content: center;
}

div#tab-enquire_now_tab {
  display: none !important;
}

h1 {
  line-height: 40px;
}

.themetechmount-single-product-details
  .woocommerce-product-details__short-description {
  margin-bottom: 0px;
}

.headerlogo img {
  max-height: 160px;
  border: 0px double;
  border-color: #fff;
  background-color: white;
  padding: 6px;
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
  border-radius: 0px 0px 8px 8px;
}
.is_stuck .headerlogo img {
  max-height: 140px !important;
}
.themetechmount-single-product-info.clearfix {
  align-items: center;
  display: flex;
}

.tooltip-container {
  position: relative;
  display: inline-block;
  cursor: pointer;
}

.tooltip-container img {
  display: block;
}

.tooltip-container::after {
  content: attr(data-title);
  position: absolute;
  bottom: 100%;
  left: 50%;
  transform: translateX(-50%);
  background: rgba(0, 0, 0, 0.8);
  color: #fff;
  padding: 5px 10px;
  border-radius: 5px;
  font-size: 12px;
  white-space: nowrap;
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.3s ease-in-out;
}

.tooltip-container:hover::after {
  opacity: 1;
  visibility: visible;
}

.page-id-1947 .select2-container {
    width: 257px !important;
}

.page-id-1947 .select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 30px;
    
}
.page-id-1947 .select2-container--open .select2-dropdown {
    top: 36px;
}

div#jobResults {
  margin-top: 20px;
}

.blog .sidebar .widget {
  margin: 53px 0 43px;
}

.blog .sidebar .widget:before{

  left: 15px;
}

aside#themetechmount-recent-posts-1::before {
  display: none;
}

aside#themetechmount-recent-posts-1 {
  margin-bottom: 0px;
  padding-top: 0px;
}

aside#categories-3,
aside#tag_cloud-1,
aside#axacus_contact_widget-1,
aside#enhancedtextwidget-1 {
  margin: 0px;
}

.site-content-wrapper #sidebar-right.sidebar {
  padding-left: 0px;
}

#jobFilterForm
  .select2-container--default
  .select2-selection--single
  .select2-selection__rendered {
  line-height: 30px;
}

#jobFilterForm span#select2-jobLocation-container,
span#select2-jobType-container {
  background: white;
  border: 1px solid #d3d3d3;
  color: black;
  border-radius: 10px;
}

#jobFilterForm .select2-container--default .select2-selection--single,
.select2-dropdown {
  border: none;
}

#jobFilterForm .select2-container--default .select2-selection--single {
  background: none;
}

.main-holder #content.site-content ul.products li.product .tm-product-box img{
  border: 1px solid #f2f2f2;
  border-radius: 20px;
  padding: 60px 60px;
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1) !important;
} 

.woocommerce ul.products li.product a img {
  width: 90%;
  max-width: 100%;
  padding-left: 10px;
  padding-right: 10px;
}

.tm-product-image-box {
  display: flex;
  justify-content: center;
  margin-top: 50px;
  margin-bottom: 30px;
  transition: transform 0.3s ease-in-out !important;
}

.tm-product-image-box:hover{
  transform: translateY(-5px) !important;
}
.woocommerce .woocommerce-result-count {
  display: none;
}

.main-holder .site-content .woocommerce-ordering {
  display: none;
}

.page-id-2076 #primary .site-main{
    padding-bottom: 82px;
}

.post-type-archive-product div#content-inner {
    padding-bottom: 52px;
}

/* Branch box */
.locations {
  /* padding: 40px; */
  display: flex;
  justify-content: center;
}
.locations__container {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(360px, 1fr));
  gap: 20px;
  max-width: 1200px;
  width: 100%;
}
.main-holder .site-content ul.products li.product:hover a img {
  transform: NONE !important;
}


.location-card {
  background: white;
  padding: 50px 20px;
  border-radius: 10px;
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
  text-align: center;
  transition: transform 0.3s ease-in-out !important;
}
.location-card:hover {
  transform: translateY(-5px) !important;
}
.location-card__icon {
  /* width: 50px; */
  margin-bottom: 10px;
}
.location-card__title {
  font-size: 25px;
  font-weight: bold;
  margin-bottom: 10px;
}
.location-card__info {
  font-size: 15px;
  color: #666;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 5px;
}
@media (max-width: 768px) {
  .locations__container {
    grid-template-columns: 1fr;
  }
}

.single-post.themetechmount-sidebar-right #sidebar-right.widget-area, .woocommerce.themetechmount-sidebar-right #sidebar-right.widget-area.col-md-3, .themetechmount-sidebar-right #sidebar-right.widget-area.col-md-3 {
    width: 30%;
}
.main-holder .site-content ul.products li.product {
  margin: 0;
  padding-right: 0px; 
 padding-left: 0px;
}
.page-id-2073 .select2-container {
    width: 200px !important;
}
.main-holder .site-content ul.products li.product:hover .tm-shop-icon div.tm-wc-add-to-cart-btn {
  display: none;
}
.single-awsm_job_openings  article.themetechmount-box-blog-classic .tm-blog-classic-box-content h3{
  margin-top: 0px !important;
}
.awsm-job-single-wrap p {
  text-align: justify;
}
.job-apply-btn{
  text-decoration: none;
  color: #fff;
  border: 1px solid rgb(71, 161, 69);
  border-radius: 5px;
  font-weight: bold;
  background: rgb(71, 161, 69);
  padding: 12px 30px 10px;
}

.job-apply-btn:hover{
  color: #fff;
}

.single-awsm_job_openings  article.themetechmount-box-blog-classic .tm-blog-classic-box-content{
  -webkit-box-shadow: none;
    -moz-box-shadow: 0 0 7px 0 rgba(43, 52, 59, .08);
    box-shadow: none;
}

.single-awsm_job_openings article.tm-no-featured-content.themetechmount-box-blog-classic .tm-blog-classic-box-content{
  padding: 0px;
}

.single-awsm_job_openings .awsm-job-form-inner {
  background: #fff;
  border: 1px solid #fff;
  padding: 35px;
  border-radius: 20px;
  box-shadow: 0 0 7px 0 rgba(43, 52, 59, 0.2);
}

.single-awsm_job_openings .themetechmount-blogbox-footer-readmore{
  display: none;
}

.single-awsm_job_openings .awsm-job-single-wrap{
  margin-bottom: 0px;
}

.main-holder #content.site-content ul.products li.product .tm-product-box .tm-product-content{
  padding: 0 0 13px 0 !important;
}

/* product  */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.grid-container {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
  gap: 20px;
  padding: 20px;
}

.grid-item-wrapper {
  text-align: center;
}

.grid-item {
  background: white;
  padding: 15px;
  border-radius: 15px;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
  display: flex;
  justify-content: center;
  align-items: center;
  transition: transform 0.3s ease-in-out;
}
.grid-item:hover {
  transform: translateY(-5px);
}

.grid-item img {
  max-width: 100%;
  height: auto;
  object-fit: cover;
  cursor: pointer;
  border-radius: 10px;
}

.item-title {
  font-size: 20px;
  font-weight: bold;
  color: #333;
  line-height: 28px;
  max-width: 85%;
  margin: 14px auto 0;
    white-space: normal;
    word-wrap: break-word;
    text-align: center;
    display: block;
    width: 100%;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li a
{
  background-color: #F8F8F8;
}

/* Home */
.wpb_wrapper .vc_custom_1743516466634 {
  margin-bottom: -80px !important;
}

.footer__bottom-links span {
  margin-left: 10px;
}
#site-header-menu #site-navigation div.nav-menu > ul ul
{ 
  width: 356px;
  border-radius: 0px; 
}
.tm-topbar-content .tm-wrap-cell .top-contact li:before
{
  background-color: rgba(255, 255, 255, .08);
}
.select2-container .select2-selection--single .select2-selection__rendered
{
  padding-right: 32px; 
}
.tm-bg.tm-bgcolor-darkgrey .tm-bg-layer
{
  background-color: #1A1A1A !important;
}
.footer .footer-rows .second-footer .second-footer-inner 
{
    padding: 90px 0 30px !important;
}
.company-info .company_logo:after
{
  display: none;
}
#content .wpb_text_column :last-child, #content .wpb_text_column p:last-child, .wpb_text_column :last-child, .wpb_text_column p:last-child
{
    color: #fff !important;
}
.awsm-job-specification-item.awsm-job-specification-job-type 
{
    margin-top: 15px;
    margin-bottom: 15px;
}
.tm-header-style-classic #site-header-menu #site-navigation div.nav-menu > ul > li > a
{
  padding: 0px 10px 0px 10px;
}
#site-header-menu #site-navigation div.nav-menu > ul ul li > a
{
  padding: 11px 0px 11px 0px;
}
.tm-fid.inside.tm-fid-with-icon.tm-fid-view-style6.tm-fid-with-border
{
  background-color: #F7F7F7;
}
.themetechmount-iconbox-styleeleven .themetechmount-iconbox-icon img
{
    margin-bottom: 25px;  
}
.themetechmount-iconbox .themetechmount-iconbox-icon img
{
  width: 70px;
  height: 70px;  
}
.tm-withouticon .themetechmount-iconbox-styleseven .themetechmount-iconbox-heading .tm-vc_general h2
{
    line-height: 28px !important;
}